0

I read & followed along post How do I install Flash in Opera?

When I ran "sudo apt-get install adobe-flashplugin" I got

Reading package lists... Done
Building dependency tree       
Reading state information... Done
Package adobe-flashplugin is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

E: Package 'adobe-flashplugin' has no installation candidate

Some background info: I downloaded & unzipped adobe flash PPAPI version. The readme.txt said to

Unpack the plugin tar.gz and copy all the files to /usr/lib/adobe-flashplugin/

I didnt have an adobe-flashplugin directory in /usr/lib but created one /usr/lib/adobe-flashplugin/flash and put ALL the files in there.

Your Answer

By clicking "Post Your Answer", you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.